> ## Documentation Index
> Fetch the complete documentation index at: https://docs.samplehc.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve coordination of benefits (COB)

> Fetches coordination of benefits (COB) information for a patient from a specified payer, detailing other insurance coverages.



## OpenAPI

````yaml https://app.stainless.com/api/spec/documented/samplehc/openapi.documented.yml post /api/v2/clearinghouse/coordination-of-benefits
openapi: 3.0.3
info:
  title: Sample Healthcare API
  description: API for Sample Healthcare
  version: 1.0.0
servers: []
security: []
paths:
  /api/v2/clearinghouse/coordination-of-benefits:
    post:
      tags:
        - Clearinghouse
      summary: Retrieve coordination of benefits (COB)
      description: >-
        Fetches coordination of benefits (COB) information for a patient from a
        specified payer, detailing other insurance coverages.
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                tradingPartnerServiceId:
                  type: string
                providerName:
                  type: string
                providerNpi:
                  type: string
                subscriberFirstName:
                  type: string
                subscriberLastName:
                  type: string
                subscriberDateOfBirth:
                  type: string
                subscriberMemberId:
                  type: string
                dependentFirstName:
                  type: string
                dependentLastName:
                  type: string
                dependentDateOfBirth:
                  type: string
                encounterDateOfService:
                  type: string
                encounterServiceTypeCode:
                  type: string
              required:
                - tradingPartnerServiceId
                - providerName
                - providerNpi
                - subscriberFirstName
                - subscriberLastName
                - subscriberDateOfBirth
                - subscriberMemberId
                - dependentFirstName
                - dependentLastName
                - dependentDateOfBirth
                - encounterDateOfService
                - encounterServiceTypeCode
              additionalProperties: false
        required: true
      responses:
        '200':
          description: >-
            Successfully retrieved Coordination of Benefits information. The
            structure of the response depends on the payer.
          content:
            application/json:
              schema: {}
        '400':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    description: The error message.
                  message:
                    type: string
                    description: The message.
                  statusCode:
                    type: number
                    description: The status code.
                  details:
                    type: object
                    additionalProperties: {}
                    description: The details of the error
                additionalProperties: true
        '500':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    description: >-
                      Error message if an unexpected server error occurs while
                      fetching COB information.
                required:
                  - error
                additionalProperties: false

````